Subject: Trainer Candidate - Manish Kirnani
From: Manish Kirnani <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 2 Mar 2023 06:02:00 -0500

| | Tech Support Test

Name | Manish Kirnani
E-mail | [email-masked]
Phone Number | (91) 9079310136
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Jaipur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Teleperformance | Team leader | 2-03-2023 | 22000
Previous Employer 1 | Vikalp outsourcing Pvt Ltd | Customer executive | 9 July 2020 | 14000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | One week

Please briefly describe your work experience specifically in Quality?

I have a huge knowledge about the chat and voice audits

I used to audits 15 calls everyday

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | If I talk about my experience, that in my courier I did not faced any difficulty in managing quality of the team because I used to share very strong feedback to each employee so according to my experience the agent wil improve/achieve their quality scores if we will share the stron feedback with them
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand
What according to you makes you a good candidate for this position? | I have all the qualities according to your needs
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |